[general]
TranslatorName=
TranslatorURL=
Version=1.00
RTL=0

[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40009=&Свойства
40002=&Выйти
70002=&Правка
40014=&Найти
40008=&Скопировать выбранные элементы
40007=&Выбрать все
40015=Отменить выбор
70003=&Вид
40005=&Показывать сетку
40022=&Показывать подсказки
40028=&Маркировать четные/нечетные строки
40006=&HTML отчет - все элементы
40010=&HTML отчет - выбранные элементы
40011=&Выбор столбцов
40012=&Автоподбор ширины столбцов
40024=Автоподбор ширины столбцов+заголовков
40004=&Обновить
70004=&Настройки
40030=&Выделить Ваш часовой пояс
40031=&Автообновление
70005=&Справка
40003=&О программе

[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=&Скопировать выбранные элементы
40006=&HTML отчет - все элементы
40010=HTML отчет - выбранные элементы
40011=&Выбор столбцов
40012=&Автоподбор ширины столбцов
40009=&Свойства
40004=&Обновить

[dialog_105]
caption=Свойства
1=ОК

[dialog_112]
1=ОК
1005=Перевод:

[dialog_1096]
caption=Настройки столбцов
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Умолчания
1=ОК
2=Отмена
1000=Отметьте столбцы, которые нужно отображать. Кнопками Выше/Ниже сортируйте столбцы.
1002=Ширина столбца (в пикселях):

[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список часовых поясов
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с табуляторами-разделителями
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с запятыми-разделителями
1001=Часовой пояс
1002=Описание
1003=Время
1004=Начало летнего времени
1005=Конец летнего времени
1006=Имя в реестре

